## gnome-shell-pomodoro 0.10.2

=== debian/changelog ===
gnome-shell-pomodoro (0.10.2-5build1) utopic; urgency=medium

  * No-change rebuild for gnome-desktop 3.12.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 Oct 2014 09:51:16 +0200

gnome-shell-pomodoro (0.10.2-5) unstable; urgency=medium

  * Adding the license for libcanbera.vapi and removing it from build
    (Closes: #758705)

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 02 Sep 2014 11:58:19 +0200

gnome-shell-pomodoro (0.10.2-4) unstable; urgency=low

  * Adding a patch to have a manpage for gnome-pomodoro in SGML format to
    solve binary-without-manpage lintian warning. That brings a new build
    dependency (docbook2man)
  * Adding patch to have an upstream ChangeLog file (as NEWS file) to solve
    no-upstream-changelog lintian pedantic.
  * Moving architecture-independent data in a separate package to solve
    arch-dep-package-has-big-usr-share lintian info.

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 10 Aug 2014 18:49:16 +0200

gnome-shell-pomodoro (0.10.2-3) unstable; urgency=medium

  * Removing non-linux kernels as not supported anymore by gnome-shell which
    caused the package to be stuck to unstable stage.
  * Moving to dh 9 to set hardening flags (cleans up som lintian complains).

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 29 Jul 2014 22:03:38 +0200

gnome-shell-pomodoro (0.10.2-2) unstable; urgency=medium

  * Applying latest upstream patches.
  * Package ready to go into unstable for gnome-shell 3.12 transition.
    (Closes: #755543)

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 22 Jul 2014 19:40:08 +0200

gnome-shell-pomodoro (0.10.2-1) experimental; urgency=low

  * Upload to experimental.
  * Moving repo from github to Alioth
  * Updating package to 0.10.2 for gnome-shell 3.12 (Closes: #748191)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 15 Jun 2014 19:15:30 +0200

gnome-shell-pomodoro (0.8.0-1) unstable; urgency=low

  * Initial release based on commit 863e895b67a8e70809ebe3bb8aa5883e142aa00f
    from banch gnome-shell-extension-3.8 that includes several fixes over the
    0.8.0 tag, applied as one patch (Closes: #728031)

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 20 Jan 2014 18:27:23 +0100
