## gnome-shell-pomodoro 0.10.3

=== debian/changelog ===
gnome-shell-pomodoro (0.10.3-1build1) vivid; urgency=medium

  * No-change rebuild against upower 0.99. (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 15:26:22 +0100

gnome-shell-pomodoro (0.10.3-1) unstable; urgency=low

  * Moving fail-missing to override_dh_install only to avoid side effects
  * Updating standards version to 3.9.6
  * Imported Upstream version 0.10.3
  * Updating quilt patches for 0.10.3

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 19 Oct 2014 11:12:39 +0200

gnome-shell-pomodoro (0.10.2-6) unstable; urgency=medium

  * Moving fail-missing option to dh to avoid override_dh_install
  * Fixing FTBFS on gnome-shell 3.14 (Closes: #763258)

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 29 Sep 2014 09:41:48 +0200
