=== debian/control ===
--- 
+++ 
@@ -20,15 +20,14 @@
                pkg-config,
                valac
 Build-Depends-Indep: docbook-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/codito/gnome-shell-pomodoro/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-shell-pomodoro.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (<< 3.13.0),
-         gnome-shell (>= 3.9.90),
+Depends: gnome-shell (>= 3.9.90),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
