=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh -- --prefix=/usr --datadir=/usr/share

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_install:
	dh_install --fail-missing
