## gnome-shell-pomodoro 0.11.0

=== debian/changelog ===
gnome-shell-pomodoro (0.11.0-2build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:39:11 +0000

gnome-shell-pomodoro (0.11.0-2) unstable; urgency=medium

  * update gnome-shell dependency (Closes: #801814)

 -- Joseph Herlant <herlantj@gmail.com>  Thu, 15 Oct 2015 20:53:10 -0700

gnome-shell-pomodoro (0.11.0-1) unstable; urgency=medium

  * Imported Upstream version 0.11.0 (Closes: #790867)
  * Removing the 2 quilt patches integrated by upstream
  * Updating dependencies for the new release:
    - package gnome-shell-pomodoro dependecy:
      gnome-shell version bumped to 3.11.90/3.17 as per upstream requirements
    - Build-Deps:
      libtelepathy-glib-dev: New upstream dependency
      Gnome packages bumped to 3.13 as per upstream dependency:
      gsettings-desktop-schemas, libgnome-desktop-3-dev,libgtk-3-dev
  * Adding new file to the installation process:
    - usr/share/appdata/org.gnome.Pomodoro.appdata.xml
  * Disable the unit tests for now. Will be re-enabled after fixing #791494
  * Remove unused copyright paragraph after upstream removed their embedded
    copy of libcamberra

 -- Joseph Herlant <herlantj@gmail.com>  Fri, 03 Jul 2015 23:42:53 -0700
