=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
                gettext,
                gnome-common,
                gobject-introspection (>= 1.36.0),
-               gsettings-desktop-schemas (>= 3.10.0),
+               gsettings-desktop-schemas (>= 3.13.0),
                intltool (>= 0.40.1),
                libcanberra-dev (>= 0.30),
                libdbus-glib-1-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.36.1),
-               libgnome-desktop-3-dev (>= 3.8.0),
+               libgnome-desktop-3-dev (>= 3.13.0),
                libgstreamer1.0-dev (>= 1.2.0),
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.13.0),
+               libtelepathy-glib-dev (>=0.17.5),
                libupower-glib-dev (>= 0.9.20),
                pkg-config,
                valac
@@ -27,7 +28,8 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.9.90),
+Depends: gnome-shell (<< 3.19),
+         gnome-shell (>= 3.11.90),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
