=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_auto_test:
+	# Some of the test do not work in the chroot
