## gnome-shell-pomodoro 0.11.2

=== debian/changelog ===
gnome-shell-pomodoro (0.11.2-2) unstable; urgency=medium

  * Bump the max version to fit 0.11.2 requirements (Closes: #821928)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 24 Apr 2016 09:36:54 -0700

gnome-shell-pomodoro (0.11.2-1) unstable; urgency=medium

  * Imported Upstream version 0.11.2
  * Remove patches included in the latest upstream version
  * Removing focus_on_click declaration (Closes: #819786)

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 10 Apr 2016 14:30:30 -0700
