=== debian/control ===
--- 
+++ 
@@ -21,14 +21,14 @@
                pkg-config,
                valac
 Build-Depends-Indep: docbook-utils
-Standards-Version: 3.9.6
-Homepage: https://github.com/codito/gnome-shell-pomodoro/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-shell-pomodoro.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-pomodoro.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/codito/gnome-pomodoro/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-pomodoro.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (<< 3.19),
+Depends: gnome-shell (<< 3.21),
          gnome-shell (>= 3.11.90),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
