## gnome-shell-pomodoro 0.12.2

=== debian/changelog ===
gnome-shell-pomodoro (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2
  * Adding new dependencies from the latest version
  * Fixing watch file.
    Thanks to Ghislain Antony Vaillant (Closes: #837550)
  * Dropping the need for fonts-droid (Closes: #804680)
  * Raising gnome-shell compatibility to 3.23 (Closes: #837595, #837192)
  * Removing patch integrated in latest upstream version
  * Adding the new libraries to the installation rules
    and removing the .la files + add lintian overrides

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 17 Sep 2016 09:43:12 -0700
