## gnome-shell-pomodoro 0.12.3

=== debian/changelog ===
gnome-shell-pomodoro (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.3

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 02 Oct 2016 19:09:17 -0700
