=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                gobject-introspection (>= 1.36.0),
                gsettings-desktop-schemas (>= 3.13.0),
                intltool (>= 0.40.1),
+               libappindicator3-dev,
                libcanberra-dev (>= 0.30),
                libdbus-glib-1-dev,
                libgirepository1.0-dev,
@@ -16,6 +17,7 @@
                libgnome-desktop-3-dev (>= 3.13.0),
                libgstreamer1.0-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.13.0),
+               libpeas-dev (>= 1.5.0),
                libtelepathy-glib-dev (>=0.17.5),
                libupower-glib-dev (>= 0.9.20),
                pkg-config,
@@ -28,8 +30,8 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (<< 3.21),
-         gnome-shell (>= 3.11.90),
+Depends: gnome-shell (<< 3.23),
+         gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -56,7 +58,6 @@
 Replaces: gnome-shell-pomodoro (<< 0.10.2-4)
 Breaks: gnome-shell-pomodoro (<< 0.10.2-4)
 Depends: ${misc:Depends}
-Recommends: fonts-droid
 Description: Data for GNOME Shell time-management app
  This package contains the architecture-independent data
  used by the gnome-shell-pomodoro package.
