## gnome-shell-pomodoro 0.13.0

=== debian/changelog ===
gnome-shell-pomodoro (0.13.0-1ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:08:43 -0500

gnome-shell-pomodoro (0.13.0-1) unstable; urgency=low

  * New upstream version 0.13.0  (Closes: #838573)
  * wrap-and-sort
  * libupower-glib-dev need in Build-deps has been dropped 2 years ago
  * intltool and gnome-common build-deps removed in 0.13.0 by upstream
  * gsettings-desktop-schemas build-dep changed to gsettings-desktop-schemas-dev
  * New build dependency: appstream-util
  * libgnome-desktop-3-dev dropped from build-deps from 0.13.0
  * libdbus-glib-1-dev build-dep need has been dropped since 0.11.2
  * Update minimum required versions for the build-deps
  * libtelepathy-glib-dev build-dep need has been dropped in 0.12.0
  * New build-dep: desktop-file-utils
  * Man page dropped by upstream
  * Re-add manpage removed by upstream to clean lintian warnings
  * New dependency: autoconf-archive
  * Installing new glib schema from 0.13

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 22 Jan 2017 19:55:51 -0800
