=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: gnome-shell-pomodoro
-Maintainer: Joseph Herlant <herlantj@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joseph Herlant <herlantj@gmail.com>
 Section: gnome
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: appstream-util,
+               autoconf-archive,
+               debhelper (>= 9.0.0),
+               desktop-file-utils,
                dh-autoreconf,
                gettext,
-               gnome-common,
                gobject-introspection (>= 1.36.0),
-               gsettings-desktop-schemas (>= 3.13.0),
-               intltool (>= 0.40.1),
+               gsettings-desktop-schemas-dev (>= 3.16.0),
                libappindicator3-dev,
                libcanberra-dev (>= 0.30),
-               libdbus-glib-1-dev,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.36.1),
-               libgnome-desktop-3-dev (>= 3.13.0),
+               libglib2.0-dev (>= 2.38.0),
                libgstreamer1.0-dev (>= 1.2.0),
-               libgtk-3-dev (>= 3.13.0),
+               libgtk-3-dev (>= 3.20.0),
                libpeas-dev (>= 1.5.0),
-               libtelepathy-glib-dev (>=0.17.5),
-               libupower-glib-dev (>= 0.9.20),
                pkg-config,
-               valac
-Build-Depends-Indep: docbook-utils
+               valac (>=0.28)
 Standards-Version: 3.9.8
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-pomodoro.git
@@ -30,8 +27,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (<< 3.23),
-         gnome-shell (>= 3.15),
+Depends: gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
