## gnome-shell-pomodoro 0.13.1

=== debian/changelog ===
gnome-shell-pomodoro (0.13.1-1) unstable; urgency=low

  * New upstream version 0.13.1 (Closes: #856797, #855049)
  * 0.13.1 brings support for gnome-shell 3.24

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 04 Mar 2017 11:12:49 -0800
