=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-shell-pomodoro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joseph Herlant <herlantj@gmail.com>
+Maintainer: Joseph Herlant <herlantj@gmail.com>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
@@ -27,7 +26,8 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.15),
+Depends: gnome-shell (<< 3.25),
+         gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
