=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 	dh_installchangelogs NEWS
 
 override_dh_install:
+	# Remove *.la files per policy 3.9.1.0
+	rm -fv debian/tmp/usr/lib/*/*.la
+	rm -fv debian/tmp/usr/lib/*/gnome-pomodoro/plugins/*.la
 	dh_install --fail-missing
 
 override_dh_auto_test:
