## gnome-shell-pomodoro 0.13.2

=== debian/changelog ===
gnome-shell-pomodoro (0.13.2-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Don't build for s390x since gnome-shell and gjs aren't available there
    - Drop upper limit on gnome-shell dependency version (Closes: #874286)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Sep 2017 14:44:53 -0400

gnome-shell-pomodoro (0.13.2-1) unstable; urgency=low

  * New upstream version 0.13.2
  * Re-enable tests (Closes: #791494)
  * Moves gnome-pomodoro.1 from patch to debian folder for maintainability
  * Bump compat to 10 and remove dh-autoreconf
  * Bump standards-version to 4.0.0
  * Moving appdata to fix appstream-metadata-in-legacy-location

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 13 Aug 2017 09:02:54 -0700

gnome-shell-pomodoro (0.13.1-1ubuntu1) artful; urgency=medium

  * Don't build for s390x since gnome-shell and gjs aren't available there
  * Drop upper limit on gnome-shell dependency version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Aug 2017 04:53:51 -0400
