=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gnome-shell-pomodoro
-Maintainer: Joseph Herlant <herlantj@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joseph Herlant <herlantj@gmail.com>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 9.0.0),
+               debhelper (>= 10),
                desktop-file-utils,
-               dh-autoreconf,
                gettext,
                gobject-introspection (>= 1.36.0),
                gsettings-desktop-schemas-dev (>= 3.16.0),
@@ -18,16 +18,17 @@
                libgtk-3-dev (>= 3.20.0),
                libpeas-dev (>= 1.5.0),
                pkg-config,
-               valac (>=0.28)
-Standards-Version: 3.9.8
+               valac (>=0.28),
+               xauth,
+               xvfb
+Standards-Version: 4.0.0
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-pomodoro.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
-Architecture: linux-any
-Depends: gnome-shell (<< 3.25),
-         gnome-shell (>= 3.15),
+Architecture: amd64 arm64 armhf i386 ppc64el
+Depends: gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
