## gnome-shell-pomodoro 0.13.3

=== debian/changelog ===
gnome-shell-pomodoro (0.13.3-1ubuntu1) artful; urgency=medium

  * Don't build for s390x since gnome-shell and gjs aren't available there

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 15 Sep 2017 07:44:58 -0400

gnome-shell-pomodoro (0.13.3-1) unstable; urgency=low

  * New upstream version 0.13.3
  * New release version now compatible with gnome-shell 3.26 (Closes: #874286)
  * Bump Standards to 4.1.0

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 10 Sep 2017 19:11:16 -0700
