=== debian/control ===
--- 
+++ 
@@ -21,14 +21,15 @@
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-pomodoro.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
 Architecture: amd64 arm64 armhf i386 ppc64el
-Depends: gnome-shell (>= 3.15),
+Depends: gnome-shell (<< 3.27),
+         gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
