## gnome-shell-pomodoro 0.13.4

=== debian/changelog ===
gnome-shell-pomodoro (0.13.4-2) unstable; urgency=low

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Fix Vcs-Browser typo
  * Remove the upper boundary for gnome-shell requirements (Closes: #891306)
  * d/copyright: fix insecure-copyright-format-uri
  * d/copyright: update Source url after the repository has been renamed
  * d/control: bump standards to 4.1.3
  * d/compat: bump compat to 11
  * d/control: update debhelper version to match compat

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 25 Feb 2018 21:42:03 -0800

gnome-shell-pomodoro (0.13.4-1) unstable; urgency=low

  * Add local source file for better gbp integration with quilt
  * New upstream version 0.13.4
  * New upstream version 0.13.4
  * Fixes appstream patch broken by appstream-glib defaults changes in 0.7.3
    (Closes: #882005)
  * Bump standards to 4.1.1
  * Add autopkgtests for debci

 -- Joseph Herlant <herlantj@gmail.com>  Sun, 26 Nov 2017 13:00:02 -0800
