=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gnome-shell-pomodoro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joseph Herlant <herlantj@gmail.com>
+Maintainer: Joseph Herlant <herlantj@gmail.com>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 11),
                desktop-file-utils,
                gettext,
                gobject-introspection (>= 1.36.0),
@@ -21,15 +20,14 @@
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/codito/gnome-pomodoro/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-shell-pomodoro.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-shell-pomodoro.git
+Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
+Vcs-Git: https://salsa.debian.org/debian/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
-Architecture: amd64 arm64 armhf i386 ppc64el
-Depends: gnome-shell (<< 3.27),
-         gnome-shell (>= 3.15),
+Architecture: linux-any
+Depends: gnome-shell (>= 3.15),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
