=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,5 @@
 	dh_install --fail-missing
 
 override_dh_auto_test:
-	# Some of the test do not work in the chroot
+	# tests require an X server
+	xvfb-run -a dh_auto_test
