## gnome-shell-pomodoro 0.14.0

=== debian/changelog ===
gnome-shell-pomodoro (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0.
  * Remove patches applied upstream in 0.14.0.
  * Add patch to fix build failures due to the upstream debian folder filtered out.
  * Add build-dependency on libgom-1.0-dev as required to build by 0.14.0.
  * Add build-depencency on libsqlite3-dev to avoid build failures.
  * Add build-dependency on gjs to avoid building on non-installable platforms
    (Closes: #910702).
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Force Rules-Requires-Root to no.
  * d/upstream/meatadata: Fix news url from a bad copy/paste.
  * Update my email to my new debian one.

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 15 Dec 2018 23:55:13 -0800

gnome-shell-pomodoro (0.13.4-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * Drop --with autoreconf (unnecessary with dh compat 10+)
  * Use gnome-shell-pomodoro-data.docs to install NEWS
  * Add minimal debian/gbp.conf
  * Fix trivial Lintian warning

  [ Joseph Herlant ]
  * Add patch for the absence of global.screen in gnome-shell >= 3.29
    (Closes: #905107)
  * Use Ayatana AppIndicator instead of the deprecated Ubuntu AppIndicator
  * Add d/u/metadata using DEP-12
  * d/control: bump standards to 4.2.1
  * Add patch to get rid of the default on get accessors that FTBS with
    Vala 0.42.0 (Closes: #907897)

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 03 Sep 2018 20:25:46 -0700
