=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: gnome-shell-pomodoro
-Maintainer: Joseph Herlant <herlantj@gmail.com>
+Maintainer: Joseph Herlant <aerostitch@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 11),
+               debhelper-compat (= 11),
                desktop-file-utils,
                gettext,
+               gjs,
                gobject-introspection (>= 1.36.0),
                gsettings-desktop-schemas-dev (>= 3.16.0),
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                libcanberra-dev (>= 0.30),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.38.0),
+               libgom-1.0-dev (>= 0.3.0),
                libgstreamer1.0-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.20.0),
                libpeas-dev (>= 1.5.0),
+               libsqlite3-dev,
                pkg-config,
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-pomodoro.git
@@ -28,7 +32,7 @@
 Package: gnome-shell-pomodoro
 Architecture: linux-any
 Depends: gnome-shell (>= 3.15),
-         gnome-shell-pomodoro-data (= ${source:Version}),
+         gnome-shell-pomodoro-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME Shell time-management app
