=== debian/rules ===
--- 
+++ 
@@ -4,17 +4,12 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh -- --prefix=/usr --datadir=/usr/share
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
 
 override_dh_install:
 	# Remove *.la files per policy 3.9.1.0
