## gnome-shell-pomodoro 0.15.1

=== debian/changelog ===
gnome-shell-pomodoro (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1
  * d/changelog: Fix lintian debian-changelog-line-too-long
  * d/control:
    * bump standards to 4.4.0.1
    * bump debhelper-compat to 12
  * d/rules: remove fail-missing option for compat 12

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 11 Aug 2019 16:47:13 -0700
