=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                desktop-file-utils,
                gettext,
                gjs,
@@ -23,7 +23,7 @@
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
