## gnome-shell-pomodoro 0.16.0

=== debian/changelog ===
gnome-shell-pomodoro (0.16.0-1) unstable; urgency=medium

  [ Joseph Herlant ]
  * New upstream version 0.16.0
  * d/control: bump standards to 4.4.1

  [ Jeremy Bicha ]
  * Build-Depend on gnome-shell to avoid uninstallable binaries

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 19 Oct 2019 14:26:07 -0700
