=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper-compat (= 12),
                desktop-file-utils,
                gettext,
+               gnome-shell,
                gjs,
                gobject-introspection (>= 1.36.0),
                gsettings-desktop-schemas-dev (>= 3.16.0),
@@ -23,7 +24,7 @@
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
