=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	# Remove *.la files per policy 3.9.1.0
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -fv debian/tmp/usr/lib/*/gnome-pomodoro/plugins/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_test:
 	# tests require an X server
