## gnome-shell-pomodoro 0.17.0

=== debian/changelog ===
gnome-shell-pomodoro (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0 (Closes: #960400)
  * Refresh patches after import of new version
  * d/control: bump standards to 4.5.0 and dh-compat to 13
  * Move the appdata to the main package so that it's located in the same
    place as the desktop file
  * debp14 states we should use debian/master for master branch
  * Add a lintian ignore as linking against libc is managed by Vala

 -- Joseph Herlant <aerostitch@debian.org>  Sun, 17 May 2020 11:04:16 -0700
