## gnome-shell-pomodoro 0.18.0

=== debian/changelog ===
gnome-shell-pomodoro (0.18.0-0.1) unstable; urgency=medium

  * Non-maintainer-upload
  * New upstream version with Gnome 3.38 support. (Closes: #971704)

 -- Tobias Frost <tobi@debian.org>  Thu, 05 Nov 2020 16:06:29 +0100
