=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Priority: optional
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils,
                gettext,
+               gjs,
                gnome-shell,
-               gjs,
                gobject-introspection (>= 1.36.0),
                gsettings-desktop-schemas-dev (>= 3.16.0),
                libayatana-appindicator3-dev,
@@ -24,7 +24,7 @@
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/codito/gnome-pomodoro/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
