=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gnome-pomodoro-$1\.tar\.gz/ \
https://github.com/codito/gnome-pomodoro/tags .*/v?(\d\S*)\.tar\.gz
