## gnome-shell-pomodoro 0.20.0

=== debian/changelog ===
gnome-shell-pomodoro (0.20.0-3) unstable; urgency=medium

  * Make package ready for GNOME Shell 42. Thanks to Jeremy Bicha for
    the patchset.
    - 4 patches cherry-picked from upstream.
    - update d/control Depend-lines for gnome-shell.
  * Mark repotest as "allow fail", as this seems unstable.
    (Content of generated package is identical, just the package is
    different...)

 -- Tobias Frost <tobi@debian.org>  Sun, 27 Mar 2022 10:57:19 +0200

gnome-shell-pomodoro (0.20.0-2) unstable; urgency=medium

  * Tighten dependency on gnome-shell (Closes: #996078)
  * Bump S-V to 4.6.0 -- no changes required.

 -- Tobias Frost <tobi@debian.org>  Mon, 27 Dec 2021 21:42:02 +0100

gnome-shell-pomodoro (0.20.0-1) unstable; urgency=medium

  * New upstream version. (Closes: #993063, #962993)
    - upstream is now using meson as buildsystem: Change B-D accordingly.
      - adapt d/rules accordingly. (WIP)
      - drop Makefile patch.
  * New maintainer. Thanks to Joseph for previous his work on the package.
    (Closes: #934017)
  * Update d/copyright.
  * Tighten dependency on gnome-shell and arch:all package.
  * Point homepage field to project homepage.

 -- Tobias Frost <tobi@debian.org>  Sun, 17 Oct 2021 19:40:31 +0200
