=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gnome-shell-pomodoro
-Maintainer: Joseph Herlant <aerostitch@debian.org>
+Maintainer: Tobias Frost <tobi@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
-               autoconf-archive,
                debhelper-compat (= 13),
                desktop-file-utils,
                gettext,
@@ -20,20 +19,21 @@
                libgtk-3-dev (>= 3.20.0),
                libpeas-dev (>= 1.5.0),
                libsqlite3-dev,
+               meson,
                pkg-config,
                valac (>=0.28),
                xauth,
                xvfb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://github.com/codito/gnome-pomodoro/
+Homepage: https://gnomepomodoro.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-pomodoro.git
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.15),
-         gnome-shell-pomodoro-data (>= ${source:Version}),
+Depends: gnome-shell (>= 3.38), gnome-shell (<< 43~),
+         gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNOME Shell time-management app
