## gnome-shell-pomodoro 0.21.0

=== debian/changelog ===
gnome-shell-pomodoro (0.21.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop cherry-picked patches from previous upload.
    - New upstream requires libjson-glib-dev for building.

 -- Tobias Frost <tobi@debian.org>  Sun, 01 May 2022 14:58:53 +0200
