=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                libgom-1.0-dev (>= 0.3.0),
                libgstreamer1.0-dev (>= 1.2.0),
                libgtk-3-dev (>= 3.20.0),
+               libjson-glib-dev,
                libpeas-dev (>= 1.5.0),
                libsqlite3-dev,
                meson,
