## gnome-shell-pomodoro 0.21.1

=== debian/changelog ===
gnome-shell-pomodoro (0.21.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add patch to mark compatible with GNOME Shell 43
  * debian/control: Set maximum gnome-shell to 43

  [ Tobias Frost ]
  * Bump S-V to 4.6.1 -- no changes required.
  * Update lintian overrides, the syntax has slightly changed.

 -- Tobias Frost <tobi@debian.org>  Mon, 22 Aug 2022 16:37:52 +0200

gnome-shell-pomodoro (0.21.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gobject-introspection,
      gsettings-desktop-schemas-dev, libcanberra-dev, libglib2.0-dev,
      libgom-1.0-dev, libgstreamer1.0-dev, libgtk-3-dev, libpeas-dev and valac.
    + gnome-shell-pomodoro-data: Drop versioned constraint on
      gnome-shell-pomodoro in Replaces.
    + gnome-shell-pomodoro-data: Drop versioned constraint on
      gnome-shell-pomodoro in Breaks.

  [ Tobias Frost ]
  * New upstream release. (Closes: #1011137, LP: #1970285)
  * Update copyright years for packaging.

 -- Tobias Frost <tobi@debian.org>  Sun, 12 Jun 2022 13:27:29 +0200
