=== debian/control ===
--- 
+++ 
@@ -8,24 +8,24 @@
                gettext,
                gjs,
                gnome-shell,
-               gobject-introspection (>= 1.36.0),
-               gsettings-desktop-schemas-dev (>= 3.16.0),
+               gobject-introspection,
+               gsettings-desktop-schemas-dev,
                libayatana-appindicator3-dev,
-               libcanberra-dev (>= 0.30),
+               libcanberra-dev,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.38.0),
-               libgom-1.0-dev (>= 0.3.0),
-               libgstreamer1.0-dev (>= 1.2.0),
-               libgtk-3-dev (>= 3.20.0),
+               libglib2.0-dev,
+               libgom-1.0-dev,
+               libgstreamer1.0-dev,
+               libgtk-3-dev,
                libjson-glib-dev,
-               libpeas-dev (>= 1.5.0),
+               libpeas-dev,
                libsqlite3-dev,
                meson,
                pkg-config,
-               valac (>=0.28),
+               valac,
                xauth,
                xvfb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gnomepomodoro.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
@@ -33,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.38), gnome-shell (<< 43~),
+Depends: gnome-shell (>= 3.38), gnome-shell (<< 44~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -57,8 +57,6 @@
 
 Package: gnome-shell-pomodoro-data
 Architecture: all
-Replaces: gnome-shell-pomodoro (<< 0.10.2-4)
-Breaks: gnome-shell-pomodoro (<< 0.10.2-4)
 Depends: ${misc:Depends}
 Description: Data for GNOME Shell time-management app
  This package contains the architecture-independent data
