## gnome-shell-pomodoro 0.22.0

=== debian/changelog ===
gnome-shell-pomodoro (0.22.0-1ubuntu1) lunar; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository-Browse.

  [ Jeremy Bicha ]
  * Add patch to mark compatible with GNOME Shell 44
  * debian/control: Set maximum gnome-shell to 44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 24 Feb 2023 10:38:51 -0500

gnome-shell-pomodoro (0.22.0-1) unstable; urgency=medium

  * New upstream version.
  * Remove patch, applied upstream.
  * Update lintian overrides.
  * Update manpage to reflect current set of options.
  * Update watch file to version 4.

 -- Tobias Frost <tobi@debian.org>  Sat, 08 Oct 2022 10:26:42 +0200
