## gnome-shell-pomodoro 0.22.1

=== debian/changelog ===
gnome-shell-pomodoro (0.22.1-1ubuntu1) lunar; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patch to mark compatible with GNOME Shell 44
    - debian/control: Set maximum gnome-shell to 44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 25 Feb 2023 12:08:01 -0500

gnome-shell-pomodoro (0.22.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1031528)

 -- Tobias Frost <tobi@debian.org>  Sat, 25 Feb 2023 16:20:54 +0100
