=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnome-shell-pomodoro
-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
@@ -33,7 +34,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.38), gnome-shell (<< 44~),
+Depends: gnome-shell (>= 3.38), gnome-shell (<< 45~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
