## gnome-shell-pomodoro 0.23.1

=== debian/changelog ===
gnome-shell-pomodoro (0.23.1-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Upstream github location changed gnome-pomodoro namespace.
  * Udate debian/copyright
  * New upstream version is compatible with gnome-shell 44, update Depends:
    accordingly.
  * Bump S-V to 4.6.2 -- no changes required.

 -- Tobias Frost <tobi@debian.org>  Fri, 23 Jun 2023 17:09:41 +0200
