=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-shell-pomodoro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Tobias Frost <tobi@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
@@ -26,7 +25,7 @@
                valac,
                xauth,
                xvfb
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gnomepomodoro.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
