## gnome-shell-pomodoro 0.24.0

=== debian/changelog ===
gnome-shell-pomodoro (0.24.0-1~exp1) experimental; urgency=medium

  * New upstream release. Closes: #1052114
  * Targeting experimental until GNOME 45 is ready, as this
    version only supports GNOME 45.
  * d/control adapt dependencies accordingly.

 -- Tobias Frost <tobi@debian.org>  Sun, 24 Sep 2023 15:42:18 +0200
