=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 3.38), gnome-shell (<< 45~),
+Depends: gnome-shell (>= 45), gnome-shell (<< 46~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
