## gnome-shell-pomodoro 0.25.1

=== debian/changelog ===
gnome-shell-pomodoro (0.25.1-1) experimental; urgency=medium

  * New upstream release. Closes: #1067432
  * Targeting experimental until GNOME 46 is ready, as this
    version only supports GNOME 46.
  * d/control: adapt dependencies accordingly.
  * d/control: Replace BD of obsolete pkg-config with pkgconf.

 -- Tobias Frost <tobi@debian.org>  Sun, 14 Apr 2024 09:23:03 +0200
