=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libpeas-dev,
                libsqlite3-dev,
                meson,
-               pkg-config,
+               pkgconf,
                valac,
                xauth,
                xvfb
@@ -33,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 45), gnome-shell (<< 46~),
+Depends: gnome-shell (>= 46), gnome-shell (<< 47),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
