## gnome-shell-pomodoro 0.25.2

=== debian/changelog ===
gnome-shell-pomodoro (0.25.2-1) unstable; urgency=medium

  [ Tobias Frost ]
  * New upstream release. 
  * Upload to unstable.
  * Retire gitlab-ci.yml - use central managed CI configuration.

  [ Jeremy Bícha ]
  * Fix maximum gnome-shell version

 -- Tobias Frost <tobi@debian.org>  Sat, 13 Jul 2024 13:30:37 +0200
