=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 46), gnome-shell (<< 47),
+Depends: gnome-shell (>= 46), gnome-shell (<< 47~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
