## gnome-shell-pomodoro 0.26.0

=== debian/changelog ===
gnome-shell-pomodoro (0.26.0-2) unstable; urgency=medium

  * Declare compatiblity with GNOME Shell 48. (Closes: #1096061) 

 -- Tobias Frost <tobi@debian.org>  Sun, 16 Feb 2025 09:35:38 +0100

gnome-shell-pomodoro (0.26.0-1) unstable; urgency=medium

  * New upstream release.
  * This version supports GNOME Shell 47. (Closes: #1079259)
    - Update d/control to reflect the new version constraints.
  * Update d/copyright (years).
  * Bump S-V to 4.7.0 - no changes required.

 -- Tobias Frost <tobi@debian.org>  Sat, 14 Sep 2024 12:41:47 +0200
