=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                valac,
                xauth,
                xvfb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gnomepomodoro.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
@@ -33,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 46), gnome-shell (<< 47~),
+Depends: gnome-shell (>= 46), gnome-shell (<< 49~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
