## gnome-shell-pomodoro 0.27.0

=== debian/changelog ===
gnome-shell-pomodoro (0.27.0-1ubuntu1) questing; urgency=medium

  * debian: Update for GNOME 49

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 22 Jul 2025 14:21:38 +0200

gnome-shell-pomodoro (0.27.0-1) unstable; urgency=medium

  * New upstream release. 
  * Drop GNOME 48 compatiblity patch, included in new version.
  * d/copyright: Bump years.
  * Update S-V to 4.7.2 - no changes required.

 -- Tobias Frost <tobi@debian.org>  Sun, 30 Mar 2025 10:10:28 +0200
