=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnome-shell-pomodoro
-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
@@ -25,7 +26,7 @@
                valac,
                xauth,
                xvfb
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gnomepomodoro.org/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-pomodoro
@@ -33,7 +34,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 46), gnome-shell (<< 49~),
+Depends: gnome-shell (>= 46), gnome-shell (<< 50~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
