## gnome-shell-pomodoro 0.28.0

=== debian/changelog ===
gnome-shell-pomodoro (0.28.0-1) unstable; urgency=medium

  * New upstream release. 
    - Compatible with GNOME Shell 49. (Closes: #1084878)
  * Ensure that autopkgtest uses the packaged library. (Closes: #1084878)
  * Allow stderr on autopkgtest.
  * Generate GNOME version contstraints in d/rules. Thanks to Jeremy for
    the idea!

 -- Tobias Frost <tobi@debian.org>  Sun, 12 Oct 2025 17:52:51 +0200
