=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-shell-pomodoro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Frost <tobi@debian.org>
+Maintainer: Tobias Frost <tobi@debian.org>
 Section: gnome
 Priority: optional
 Build-Depends: appstream-util,
@@ -34,7 +33,7 @@
 
 Package: gnome-shell-pomodoro
 Architecture: linux-any
-Depends: gnome-shell (>= 46), gnome-shell (<< 50~),
+Depends: gnome-shell (>= ${gnome:MinimumVersion}~), gnome-shell (<< ${gnome:MaximumVersion}~),
          gnome-shell-pomodoro-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
