=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@
Restrictions: build-needed, allow-stderr
