=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gnome-pomodoro-$1\.tar\.gz/ \
https://github.com/gnome-pomodoro/gnome-pomodoro/tags .*/v?(\d\S+)\.tar\.gz
